﻿/* CSS layout */
#masthead {
}
#top_nav {
	background-color: #BAA8B1;
}
#page_content {
	font-family: "pc Brussels", "Bookman Old Style", "Book Antiqua", Cambria, "Times New Roman";
	font-size: large;
}
#footer {
	background-color: #FFFFCC;
	position: relative;
	z-index: auto;
	float: inherit;
}
